export var focusVisible = function focusVisible(element) {
  if (element.type === 'rule' && element.value.includes(':focus-visible')) {
    if (typeof element.props === 'string') element.props = [element.props];
    element.props = element.props.map(function (prop) {
      var poly = prop.replace(/:focus-visible/g, '[data-focus-visible-added]');
      return "".concat(prop, ", ").concat(poly);
    });
  }
  return undefined;
};